Loading...
Searching...
No Matches
Opm::WagHysteresisConfig::WagHysteresisConfigRecord Struct Reference

## Public Member Functions

| WagHysteresisConfigRecord (const DeckRecord &record)
double | wagLandsParam () const
double | wagSecondaryDrainageReduction () const
bool | wagGasFlag () const
bool | wagResidualOilFlag () const
bool | wagWaterFlag () const
double | wagImbCurveLinearFraction () const
double | wagWaterThresholdSaturation () const
bool | operator== (const WagHysteresisConfigRecord &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WagHysteresisConfigRecord | serializationTestObject ()

The documentation for this struct was generated from the following files:

- opm/input/eclipse/EclipseState/WagHysteresisConfig.hpp
- opm/input/eclipse/EclipseState/WagHysteresisConfig.cpp